using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

using Xamarin.Forms;

namespace XamarinStudy.Views
{
	public class SampleCarouselPage : CarouselPage
	{
		public SampleCarouselPage()
		{
			Children.Add(new SampleContentPage());
			Children.Add(new SampleToolbarPage());
		}
	}
}